# jallowClassReloading

Allow the class reloading

## Calling Sequence

                jallowClassReloading(bool)
                isAllowed = jallowClassReloading()

## Parameters

bool

  A boolean to allow or disallow

isAllowed

  A boolean to indicate if the class relaoding is allowed or not

## Description

Allow or disallow the class reloading. The reloading is only available for the classes which are not distributed in the Java framework. The `jimport` function uses this parameter.

By default, it is set to false (since it is a development tool).

## Examples

                   jallowClassReloading(%t);
                   jallowClassReloading()
                   jallowClassReloading(%f);

## See Also

- jimport

## History

5.5.0
Function introduced. Based on the 'JIMS' module. The main difference in the behavior compared to the JIMS module is that jautoUnwrap is enabled by default.